/* Class = "NSComboBox"; ibShadowedToolTip = "Character used to separate fields"; ObjectID = "6"; */
"Character used to separate fields" = "Character used to separate fields";

/* Class = "NSComboBox"; ibShadowedToolTip = "Character used to terminate line"; ObjectID = "8"; */
"Character used to terminate line" = "Character used to terminate line";

/* Class = "NSComboBox"; ibShadowedToolTip = "Character used to escape special characters"; ObjectID = "9"; */
"Character used to escape special characters" = "Character used to escape special characters";

/* Class = "NSComboBox"; ibShadowedToolTip = "Character used to enclose fields"; ObjectID = "11"; */
"Character used to enclose fields" = "Character used to enclose fields";

/* Class = "NSTextFieldCell"; title = "Fields escaped by:"; ObjectID = "14"; */
"Fields escaped by:" = "Fields escaped by:";

/* Class = "NSButtonCell"; title = "First line contains field names"; ObjectID = "15"; */
"First line contains field names" = "First line contains field names";

/* Class = "NSComboBoxCell"; title = "\""; ObjectID = "16"; */
"\"" = "\"";

/* Class = "NSComboBoxCell"; 16.ibShadowedObjectValues[0] = "\""; ObjectID = "16"; */
"\"" = "\"";

/* Class = "NSTextFieldCell"; title = "Fields enclosed by:"; ObjectID = "17"; */
"Fields enclosed by:" = "Fields enclosed by:";

/* Class = "NSComboBoxCell"; title = "\\ or \""; ObjectID = "18"; */
"\\ or \"" = "\\ or \"";

/* Class = "NSComboBoxCell"; 18.ibShadowedObjectValues[0] = "\\ or \""; ObjectID = "18"; */
"\\ or \"" = "\\ or \"";

/* Class = "NSComboBoxCell"; 18.ibShadowedObjectValues[1] = "\\"; ObjectID = "18"; */
"\\" = "\\";

/* Class = "NSComboBoxCell"; 18.ibShadowedObjectValues[2] = "\""; ObjectID = "18"; */
"\"" = "\"";

/* Class = "NSComboBoxCell"; title = "\\n"; ObjectID = "19"; */
"\\n" = "\\n";

/* Class = "NSComboBoxCell"; 19.ibShadowedObjectValues[0] = "\\n"; ObjectID = "19"; */
"\\n" = "\\n";

/* Class = "NSComboBoxCell"; 19.ibShadowedObjectValues[1] = "\\r\\n"; ObjectID = "19"; */
"\\r\\n" = "\\r\\n";

/* Class = "NSComboBoxCell"; 19.ibShadowedObjectValues[2] = "\\r"; ObjectID = "19"; */
"\\r" = "\\r";

/* Class = "NSTextFieldCell"; title = "Lines terminated by:"; ObjectID = "20"; */
"Lines terminated by:" = "Lines terminated by:";

/* Class = "NSComboBoxCell"; title = ","; ObjectID = "21"; */
"," = ",";

/* Class = "NSComboBoxCell"; 21.ibShadowedObjectValues[0] = ","; ObjectID = "21"; */
"," = ",";

/* Class = "NSComboBoxCell"; 21.ibShadowedObjectValues[1] = ";"; ObjectID = "21"; */
";" = ";";

/* Class = "NSComboBoxCell"; 21.ibShadowedObjectValues[2] = "\\t"; ObjectID = "21"; */
"\\t" = "\\t";

/* Class = "NSComboBoxCell"; 21.ibShadowedObjectValues[3] = "|"; ObjectID = "21"; */
"|" = "|";

/* Class = "NSTextFieldCell"; title = "Fields terminated by:"; ObjectID = "22"; */
"Fields terminated by:" = "Fields terminated by:";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "23"; */
"Format:" = "Format:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "25"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "CSV"; ObjectID = "26"; */
"CSV" = "CSV";

/* Class = "NSMenuItem"; title = "SQL"; ObjectID = "27"; */
"SQL" = "SQL";

/* Class = "NSWindow"; title = "Window"; ObjectID = "85"; */
"Window" = "Window";

/* Class = "NSBox"; title = "Box"; ObjectID = "89"; */
"Box" = "Box";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "95"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "97"; */
"Next" = "Next";

/* Class = "NSTextFieldCell"; title = "Import from Clipboard"; ObjectID = "104"; */
"Import from Clipboard" = "Import from Clipboard";

/* Class = "NSTextFieldCell"; title = "Encoding:"; ObjectID = "106"; */
"Encoding:" = "Encoding:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "117"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "119"; */
"Item 1" = "Item 1";

/* Class = "NSTabViewItem"; label = "CSV"; ObjectID = "125"; */
"CSV" = "CSV";

/* Class = "NSTabViewItem"; label = "SQL"; ObjectID = "126"; */
"SQL" = "SQL";

/* Class = "NSTextFieldCell"; title = "On SQL Error:"; ObjectID = "132"; */
"On SQL Error:" = "On SQL Error:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "135"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Ask me what to do"; ObjectID = "136"; */
"Ask me what to do" = "Ask me what to do";

/* Class = "NSMenuItem"; title = "Ignore and continue"; ObjectID = "137"; */
"Ignore and continue" = "Ignore and continue";

